Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QClipboard

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QClipboard class reference

### Public Functions

- QMimeSource * data ( Mode mode = Clipboard ) const
- void setData ( QMimeSource * src, Mode mode = Clipboard )

## Member Function Documentation

### QMimeSource * QClipboard::data ( Mode mode = Clipboard ) const

Use mimeData() instead.

### void QClipboard::setData ( QMimeSource * src, Mode mode = Clipboard )

Use setMimeData() instead.